/*https://codepen.io/rchemartin/pen/EXXzLp*/
.sliding-navbar {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: -600px;
    width: 100%;
    max-width: 600px;
    background: #fff;
    transition: left 0.8s ease-in-out;
    z-index: 300;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
}

.sliding-navbar--open {
    left: 0px;
}

.sliding-navbar .title {
    color: #000;
    font-size: 16px;
    padding: 15px;
}

/* .hamburger-menu {
    z-index: 999;
    position: absolute;
    top: 130px;
    left: 0px;
    margin: auto;
    width: 40px;
    height: 30px;
    cursor: pointer;
} */
.hamburger-menu {
    display: block;
    font-size: 2.7rem;
}

.hamburger-menu.for-close .hamburger.menu-opened {
    font-size: 22px;
    font-weight: normal;
    text-align: right;
    width: 100%;
    padding: 0 14px;
    position: relative;
    display: block;
    height: 50px;
}

.hamburger {
    position: relative;
    transform: translateY(10px);
    background: white;
    transition: all 0ms 300ms;
}

.hamburger-menu.for-close {
    position: absolute;
    right: 0;
    z-index: 999;
    top: 0;
}

a.hamburger-menu:focus {
    text-decoration: none;
}

/* .hamburger:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    background: white;
    transition: bottom 0.3s ease-in-out;
}

.hamburger:after {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    background: white;
    transition: top 0.3s ease-in-out;
} */

/* .menu-opened:before {
    bottom: 3px;
    transition: bottom 0.3s ease-in-out;
}

.menu-opened:after {
    top: 3px;
    transition: top 0.3s ease-in-out;
} */



/* Tabs*/
.horjicm_container {
    margin: 0px auto;
    position: relative;
    background: #FFF;
    width: 100%;
    max-width: 1140px;
    display: flex;
    align-items: stretch;
}

.horjicm_container .col {
    display: flex;
    flex-direction: column;
    justify-content: top;
}

.horjicm_container .col:first-child {
    background: #dbdbdb;
}

.horjicm_container nav {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /*align-items: stretch;*/
    /*background: #AD9897;*/
    color: #6C5D5D;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
    width: 100px;
}

.horjicm_container nav a {
    position: relative;
    padding: 10px;
    text-align: left;
    width: 100%;
    cursor: pointer;
    font-size: 12px;
    color: #121212;
}

.horjicm_container nav a:hover,
.horjicm_container nav a.selected {
    background: #ffffff;
    color: #121212;
}

/* tabs triangle */
.horjicm_container .triangle-container {
    position: absolute !important;
    z-index: 10;
    top: 0;
    left: 99.6%;
    width: 30px !important;
    background: transparent !important;
    height: 100%;
}

.horjicm_container .triangle-container img {
    position: absolute;
    height: 100%;
    left: 0;
    width: 30px;
}



.horjicm_container .tabs .content {
    padding: 0 15px;
    position: relative;
    color: #6C5D5D;
    transition: opacity 0.1s linear 0s;
    display: none;
}

.horjicm_container .tabs .content.visible {
    display: block;
}

.horjicm_container .tabs .content p {
    padding-bottom: 2px;
}

.horjicm_container .tabs .content p:last-of-type {
    padding-bottom: 0px;
}

.horjicm_container .tabs-nav.col {
    height: 100vh;
    overflow-x: hidden;
    width: 100px;
}

.horjicm_container .tabs.tabs-content.col {
    width: calc(100% - 100px);
    overflow-x: hidden;
    height: 100vh;
}

/* Cat blocks */
.horjicm_container .cat-block {
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-wrap: wrap;
    column-gap: 10px;
}

.horjicm_container .cat-block a {
    width: 30%;
    height: auto;
    word-break: break-all;
    font-size: 12px;
    line-height: 12px;
    color: #7d7d7d;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

.horjicm_container .cat-block a:hover {
    text-decoration: none;
}

.horjicm_container .cat-block a span {
    margin-top: 5px;
    text-align: center;
}

.horjicm_container .cat-block a img {
    background: #dedede;
    border: 1px solid #dedede;
    border-radius: 100%;
}

/* X--tra*/
/* HIDE category menu */
/* #thcat-menu-3012 .elementor-widget-container {
    display: none;
} */

.cat-menu-opener23e {
    margin-right: 30px;
    cursor: pointer;
}

@media only screen and (min-width: 600px) {
    .horjicm_container .tabs-nav.col {
        width: 240px;
    }

    .horjicm_container nav {
        width: 240px;
    }

    .horjicm_container .cat-block a {
        color: #121212;
    }
}
.top-header-mob-loginicon{
    display: none;
}

@media only screen and (max-width: 768px) {

    .sticky-header-h-orji {
        position: fixed;
        background: #fff;
        z-index: 99;
        width: 100%;
        transition: all 0.8s ease;
    }
    .mobile-icon-bar .mobile-item-categories.hamburger-menu{
        display: flex;
    }
    .top-header-mob-loginicon{
        display: flex;
        column-gap: 20px;
        flex-direction: row-reverse !important;
    }
    .top-header-mob-loginicon .account-x,
    .top-header-mob-loginicon .account{
        font-size: 2.7rem;
        margin-top: 5px !important;
        margin-bottom: 0px !important;
    }

}
.dp-menu-ulo-12f4 .account.dropdown.account-dropdown{
    justify-content: flex-end;
}
.dp-menu-ulo-12f4 .elementor-widget-container{
    float: right;
}
.icon3rr43 i{
    font-size: 2.7rem;
    top: 7px;
}


/* Media query for mobile screens */
@media only screen and (max-width: 767px) {
    .elementor-widget-container nav.shopslane {
        overflow-x: auto;
        flex-wrap: nowrap;
        -webkit-overflow-scrolling: touch;
    } 

    body.single-product .product-thumb {
        width: 70px !important;
        height: 70px;
        overflow: hidden;
    }

}

#wcfm_products_manage form#wcfm_products_manage_form .wcfm-tabWrap {
    display: none !important;
}
#wcfm_products_manage form#wcfm_products_manage_form .dokan-sell-service-options.dokan-edit-row{
    display: none !important;
}
body.single-product .product-single .product-thumbs-wrap{
    display: none !important;
}
.products .content-center .woocommerce-loop-product__title {    
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    min-height: 36px;
}
.products .content-center .woocommerce-loop-product__title {    
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    min-height: 36px;
    white-space: normal !important;
}
#wcfm_products_manage_form #product_url::placeholder, #wcfm_products_manage_form #button_text::placeholder {
    font-size: 12px;
}

/* Product list */
.wolmart-sold-by-container-media-warp{
    display: none;
}
/* Media query for mobile screens */
@media only screen and (max-width: 767px) {
    .products.row li{
        width: 100%;
    }
    .products.row li .product-boxed{
        display: flex;
        justify-content: flex-start;
        padding-bottom: 30px;
    }
    .products.row li .product-boxed .product-media{
        flex: 1;
        min-width: 145px;
    }
    .products.row li .product-boxed .product-details {
        flex: 2;
        text-align: left;
        padding-top: 0;
    }
    
    .products.row li .product-boxed .woocommerce-loop-product__title{
        padding-left: 0px !important;
    }
    .products.row li .product-boxed .woocommerce-product-rating{
        justify-content: flex-start;
    }
    .products.row li .product-boxed.product-slideup .product-hide-details .product-action{
        visibility: visible !important;
        opacity: 1 !important;
        transform: none !important;
        left: auto;
        right: 0px;
        padding: 10px !important;
        top: auto;
        bottom: 0;
        background-color: inherit ;
    }
    .products.row li .product-slideup:hover .product-action, .products.row li .product-slideup:hover .product-details{
        transform: none !important;
    }
    .product-classic .btn-product{
        background-color: #5379f6;
    border-radius: 0 !important;
    }
    ul.products .product a.button,
    ul.products .product a.btn-product {
        color: #fff;
        padding: 7px !important;
        height: auto !important;
        line-height: 12px;
        font-weight: normal;
        min-width: 0;
        border: none;
    }
    .products.row li .product-boxed .product-details .wolmart-sold-by-container{
        display: none;
    }
    .wolmart-sold-by-container-media-warp{
        display: block;
        text-align: left;
        position: absolute;
        top: auto;
        bottom: 6px;    
        width: 70%;
    }
}

.elementor-widget-wrap.slider-container.slider-container-initialized::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -1px;
    z-index: 10;
    pointer-events: none;
    height: 80px;
    width: 100%;
    background-position: left bottom;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-image: url(../../assets/images/home_slider_decoration.svg);
}



/* Custom product loop style */
.woocommerce ul.products .product-details .wolmart-sold-by-container,
.woocommerce ul.products .product-details .price,
.woocommerce ul.products .product-details .woocommerce-loop-product__title,
.woocommerce ul.products .product-action-vertical {
    display: none;
}

.woocommerce ul.products .product-slideup:hover .product-action,
.woocommerce ul.products .product-slideup:hover .product-details {
    transform: none !important;
}
.woocommerce ul.products figure.product-media a {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    display: block;
}
.woocommerce ul.products .product-hide-details {
    display: none;
}
.custom-pitem-05 {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}

.custom-pitem-05 .book_now_btn,
.custom-pitem-05 .book_now_btn:hover,
.custom-pitem-05 .book_now_btn:active,
.custom-pitem-05 .book_now_btn:focus {
    background: #5379f6;
    color: #fff !important;
    border: none !important;
    box-shadow: none !important;
}

.custom-p-points ul {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    align-items: flex-start;
}

.custom-p-points ul li {
    font-size: 16px;
    color: #34354b;

}

.custom-p-points ul li .fas {
    margin-right: 10px;
}

.custom-pitem-06 {
    position: absolute;
    opacity: 1;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0000004a;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.custom-pitem-06 .ov-cont {
    margin-top: 20px;
}

.woocommerce ul.products .product-media {
    height: 128px;
}

.custom-pitem-06 .title-product {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0px 15px;
}

/* Media query for mobile screens */
@media only screen and (max-width: 767px) {
    .woocommerce ul.products li .wolmart-sold-by-container-media-warp{
        display: none;
    }
    .products.row li .product-boxed {
        display: flex;
        justify-content: flex-start;
        padding-bottom: 10px;
        flex-direction: column;
    }
    .woocommerce ul.products .product-media {
        margin-bottom: 15px !important;
    }
    .custom-pitem-05 .btn-lnk{
        text-align: center;
    }
    .custom-pitem-06 .ov-cont {
        font-size: 26px;
    }
    .custom-pitem-06 .title-product{
        -webkit-line-clamp: 3;
    }
    .woocommerce ul.products .product a.book_now_btn{
        padding: 15px 60px !important;
    }
}

.cart-empty-page .return-to-shop, .btn.continue-shopping{
    display: none !important;
}

.hide-header-search-horj .dgwt-wcas-search-wrapp{
    display: none !important;
}